.the-main-g > .banner-g {
    background: url("../png/banner-22.png") center no-repeat;
    background-size: cover;
    position: relative;
}

.the-main-g > .banner-g .banner-content-g {
    justify-content: center;
    text-align: center;
}

.the-main-g > .banner-g .banner-left-g {
    position: relative;
}

.the-main-g > .banner-g .search {
    width: 580px;
    padding-left: 48px;
    height: 48px;
    line-height: 48px;
    -webkit-appearance: none;
    /*background-color: #BBCBFC;*/
    background-image: none;
    border-radius: 4px;
    border: 1px solid #dddddd;
    box-sizing: border-box;
    color: #2c51d7;
    display: inline-block;
    font-family: inherit;
    font-size: 16px;
    outline: none;
    transition: border-color .2s cubic-bezier(.645, .045, .355, 1);
}
.the-main-g > .banner-g .right-title{
    position: absolute;
    left: -175px;
    top: 5px;
}

.the-main-g > .banner-g input,
.the-main-g > .banner-g input::placeholder {
    font-family: initial;
    color: #7995E8;
}

.the-main-g > .banner-g .search-icon {
    position: absolute;
    top: 22px;
    left: 15px;
    font-size: 18px;
    color: #333333;
}

.the-main-g > .banner-g .banner-desc-g {
    opacity: 1;
}

.the-main-g > .banner-g .link {
    color: #FFFFFF;
    margin: 0 4px;
}

.the-main-g > .article .w-1200-g {
    display: flex;
    align-items: flex-start;
}

.the-main-g > .article .left,
.the-main-g > .article .right {
    width: 200px;
}

.the-main-g > .article .menu {
    min-height: 650px;
    background-color: #FFFFFF;
}

.the-main-g > .article .route {
    color: #333333;
}

.the-main-g > .article .route-gray {
    color: #999999;
}

.the-main-g > .article .left .title {
    width: 200px;
    background-color: #409eff;
    height: 56px;
    line-height: 56px;
    font-size: 16px;
    padding-left: 24px;
    color: #fff;
    display: flex;
    align-items: center;
}

.the-main-g > .article .left .item {
    line-height: 48px;
    display: block;
    color: #666666;
    box-sizing: border-box;
    padding-left: 24px;
    font-size: 16px;
}

.the-main-g > .article .left .item:hover {
    background-color: #f0f2f5;
    color: #292d33;
}

.the-main-g > .article .left .checked {
    background-color: #f0f2f5;
    color: #292d33;
}

.the-main-g > .article .hn-icon-consult,
.the-main-g > .article .hn-icon-eye {
    font-size: 20px;
    margin-right: 8px;
}

.the-main-g > .article .hn-icon-eye {
    color: #999999;
}

.the-main-g > .article .left .parent-label {
    display: block;
    line-height: 48px;
    color: #666666;
    box-sizing: border-box;
    padding-left: 40px;
    font-size: 16px;
    cursor: pointer;
    position: relative;
    margin: 0;
}

.the-main-g > .article .left .parent-label:before {
    position: absolute;
    content: '';
    border-style: solid;
    border-width: 6px;
    border-color: transparent;
    border-left-color: #409eff;
    border-right-width: 0;
    top: 50%;
    transform: translateY(-50%);
    left: 16px;
    transition: .3s;
}

.the-main-g > .article .left .parent-node.opened .parent-label:before {
    transform: translateY(-50%) rotate(90deg);
}

.the-main-g > .article .left .child-panel {
    display: none;
}

.the-main-g > .article .left .parent-node.opened .child-panel {
    display: inline;
}

.the-main-g > .article .left .parent-node a.child-label {
    padding-left: 40px;
    cursor: pointer;
}

.the-main-g > .article .left .child-panel a {
    line-height: 48px;
    display: block;
    color: #666666;
    box-sizing: border-box;
    font-size: 16px;
    padding-left: 40px;
    cursor: pointer;
}

.the-main-g > .article .center {
    display: flex;
    width: 0;
    flex-grow: 1;
    margin: 0 24px;
    background-color: #FFFFFF;
    padding: 24px 24px 0;
    flex-direction: column;
}

.the-main-g > .article .center .crumbs {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.the-main-g > .article .center .crumbs .hn-icon-right {
    font-size: 12px;
    margin: 0 8px;
    color: #333333;
}

.the-main-g > .article .center .search-not-found {
    display: flex;
    flex-direction: column;
    margin: auto;
    justify-content: center;
    text-align: center;
}

.the-main-g > .article .center .content {
    display: flex;
    flex-wrap: wrap;
}

.the-main-g > .article .center .article-item {
    width: 100%;
    display: flex;
    background: #fff;
    padding: 24px 0;
    transition: .3s;
    position: relative;
    border-width: 1px;
    border-color: transparent;
    border-style: solid;
    cursor: pointer;
    border-bottom: 1px dashed #dddddd;
}

.the-main-g > .article .center .full-content {
    flex-grow: 1;
    margin-top: 16px;
}

.the-main-g > .article .center .article-item-txt {
    height: 60px;
    line-height: 60px;
    border-bottom: 1px dashed #dddddd;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    padding-left: 24px;
}

.the-main-g > .article .center .article-item-txt:hover {
    background-color: #f0f2f5;
}

.the-main-g > .article .center .article-item-txt:before {
    content: '';
    position: absolute;
    width: 4px;
    height: 4px;
    background-color: #666666;
    border-radius: 100%;
    left: 10px;
    top: 28px;
}

.the-main-g > .article .center .article-item-txt .title-second {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    padding-right: 24px;
    color: #525A66;
    position: relative;
    margin: 0;
}

.the-main-g > .article .center .article-item-txt .num {
    display: flex;
    color: #999;
    flex-shrink: 0;
    padding-right: 16px;
}

.the-main-g > .article .center .article-item-txt .num .count{
    display: block;
}

.the-main-g > .article .center .left {
    display: flex;
    align-items: center;
}

.the-main-g > .article .center .left.img {
    width: 140px;
    margin-right: 24px;
}

.the-main-g > .article .center .left img{
    max-width: 100%;
    max-height: 100%;
}

.the-main-g > .article .center .left.date {
    width: 90px;
}

.the-main-g > .article .date .top {
    width: 49px;
    height: 28px;
    line-height: 28px;
    background-color: #409eff;
    color: #fff;
    border: 1px solid #409eff;
    padding: 0;
    text-align: center;
}

.the-main-g > .article .date .bottom {
    width: 49px;
    height: 28px;
    line-height: 28px;
    color: #409eff;
    border: 1px solid #409eff;
    text-align: center;
}

.the-main-g > .article .center .right {
    display: flex;
    width: 0;
    flex-grow: 1;
    flex-wrap: wrap;
}

.the-main-g > .article .center .title {
    width: 100%;
    margin-bottom: 16px;
    font-size: 18px;
    color: #333333;
}

.the-main-g > .article .center .desc {
    width: 100%;
    height: 55px;
    line-height: 30px;
    font-size: 14px;
    color: #666666;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 16px;
}

.the-main-g > .article .center .date-editor {
    width: 100%;
    font-size: 14px;
    color: #666666;
}

.the-main-g > .article .date-editor span + span {
    margin-left: 12px;
}

.the-main-g > .article .right .box-card {
    border-radius: 4px;
    border: 1px solid #ebeef5;
    background-color: #fff;
    overflow: hidden;
    color: #303133;
    transition: .3s;
    font-size: 14px;
}

.the-main-g > .article .box-card .header {
    padding: 16px 24px;
    border-bottom: 1px solid #ebeef5;
    box-sizing: border-box;
    display: flex;
    font-size: 16px;
    justify-content: flex-start;
    align-items: center;
}

.the-main-g > .article .box-card .header-title {
    height: 24px;
}

.the-main-g > .article .right img {
    margin-right: 8px;
}

.the-main-g > .article .right .tags {
    margin: 8px 0;
}

.the-main-g > .article .right .tag {
    color: #666;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    position: relative;
    font-size: 12px;
    background-color: #f7f9fa;
    padding: 0 10px;
    margin: 8px 0 8px 20px;
    border-radius: 2px;
}

.the-main-g > .article .right .tag:hover {
    background-color: #409eff;
}

.the-main-g > .article .right .tag a {
    color: #666666;
}

.the-main-g > .article .right .tag:hover a {
    color: #FFFFFF;
}

.the-main-g > .article .right .article-item {
    width: 100%;
    color: #333333;
    margin: 0 0 12px 0;
    padding: 12px 12px 0 28px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    position: relative;
    cursor: pointer;
}

.the-main-g > .article .right .article-item:hover {
    color: #409eff;
}

.the-main-g > .article .right .article-item:before {
    content: '';
    position: absolute;
    width: 4px;
    height: 4px;
    background-color: #666666;
    border-radius: 100%;
    left: 12px;
    top: 20px;
}

.the-main-g > .article .right .clearfix {
    display: flex;
    align-items: center;
}

.the-main-g > .article .right .tag-item {
    margin: 8px;
}

.the-main-g > .article .right .tag-item a {
    color: #666666;
}
